Subject: ElGamal Source Code

From: Keith Michael Ray <[email-masked]>
Date: Wed, 27 Jan 1999 11:47:35 -0600

Does anyone have any links to some public domain ElGamal implementations
(pref in C)?  I haven't been able to find things like test vectors,
documentation, etc.

---------------------------------------------------------------------
Keith Michael Ray <[email-masked]>

PGP Key DH      : http://people.tamu.edu/~kmr2938/0x7E9175B4
PGP Key RSA     : http://people.tamu.edu/~kmr2938/0xB774EBED
---------------------------------------------------------------------